@charset "utf-8";

/* header */
#headers {position: relative;}
.header_wrap {}
.header_wrap .header {width: 1280px; margin: 0 auto; position: relative;}
.header_wrap .header:after {content: ''; clear: both; display: block;}
.header_wrap .header .logo {display: inline-block; margin-right: 70px; vertical-align: middle;}
.header_wrap .header .logo h2 {font-size: 0;}
.header_wrap .header .logo h2 a {display: block; font-weight: 700; font-size: 22px; line-height: 34px;}

.header_wrap .header .gnb {display: inline-block; vertical-align: middle;}
.header_wrap .header .gnb ul {font-size: 0;}
.header_wrap .header .gnb ul li {margin-right: 50px; display: inline-block;}
.header_wrap .header .gnb ul li:last-child {margin-right: 0;}
.header_wrap .header .gnb ul li a {font-weight: 700; font-size: 20px; line-height: 30px; display: block; padding: 35px 0;}
.header_wrap .header .gnb ul li a span {padding-right: 21px; display: block; background: url(../img/header/ico_header_link.png) no-repeat right center;}

.header_wrap .header .right_menu {position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.header_wrap .header .right_menu ul {font-size: 0; display: inline-block; vertical-align: middle;}
.header_wrap .header .right_menu ul li {padding: 0 20px; display: inline-block; font-size: 18px; font-weight: 500; line-height: 28px; position: relative;}
.header_wrap .header .right_menu ul li:after {content: ''; width: 1px; height: 14px; background: #A4ADB7; position: absolute; right: 0; top: 50%; margin-top: -7px;}
.header_wrap .header .right_menu ul li:last-child:after {display: none;}
.header_wrap .header .right_menu ul li strong {font-weight: 500; font-size: 18px; text-decoration: underline; color: #00C1BB;}
.header_wrap .header .right_menu ul li a {font-weight: 500;}
.header_wrap .header .right_menu .header_search {font-size: 0; border: 0; width: 24px; height: 24px; background: url(../img/header/ico_header_search.png) no-repeat center/24px; display: inline-block; vertical-align: middle; margin-left: 50px;}

.header_all {position: absolute; top: 100px; left: 0; right: 0; z-index: 1; background: #fff; box-shadow: 0px 8px 16px rgba(0, 37, 91, 0.05); text-align: center; border-top: 1px solid #C0C7CE; display: none;}
.header_all.on {display: block;}
.header_all > ul {width: 1280px; display: table; margin: 0 auto; font-size: 0;}
.header_all > ul > li {display: table-cell; vertical-align: top; width: 320px; border-right: 1px solid #C0C7CE; box-sizing: border-box; padding: 32px 0 34px;}
.header_all > ul > li:last-child {border-right: 0;}
.header_all > ul > li > a {font-weight: 700; font-size: 18px; line-height: 28px; display: block; padding: 0 0 22px;}

.header_all > ul > li ul.sub_menu {}
.header_all > ul > li ul.sub_menu > li {margin-bottom: 20px; padding: 0 16px;}
.header_all > ul > li ul.sub_menu > li:last-child {margin-bottom: 0;}
.header_all > ul > li ul.sub_menu > li.on {margin-bottom: 10px;}
.header_all > ul > li ul.sub_menu > li > a {display: block;}
.header_all > ul > li ul.sub_menu > li > a > span {color: #55616D; font-weight: 500; font-size: 16px; line-height: 24px;}
.header_all > ul > li ul.sub_menu > li > a.depth_toggle > span {background: url(../img/header/ico_header_close.png) no-repeat right center; padding-right: 24px;}
.header_all > ul > li ul.sub_menu > li.on > a.depth_toggle > span {color: #00C1BB; display: inline-block; background: url(../img/header/ico_header_open.png) no-repeat right center;}
.header_all > ul > li ul.sub_menu > li > a > span.link {background: url(../img/header/ico_sub_link.png) no-repeat right center; padding-right: 22px;}

.header_all > ul > li ul.sub_menu ul.depth_02 {background: #F3F5F7; border-radius: 8px; padding: 16px 0; margin: 10px 0 0; display: none;}
.header_all > ul > li ul.sub_menu li.on ul.depth_02 {display: block;}
.header_all > ul > li ul.sub_menu ul.depth_02 li {margin-bottom: 16px;}
.header_all > ul > li ul.sub_menu ul.depth_02 li:last-child {margin-bottom: 0;}
.header_all > ul > li ul.sub_menu ul.depth_02 li a {font-weight: 500; font-size: 16px; line-height: 24px; color: #55616D;}
.header_all > ul > li ul.sub_menu ul.depth_02 li:hover a {border-bottom: 1px solid #55616D;}

/* footer */
.footer {text-align: center; padding: 26px 0; border-top: 1px solid #C0C7CE;}
.footer .phone {}
.footer .phone a {display: block; font-weight: 700; font-size: 20px; line-height: 30px;}
.footer .phone a span {display: inline-block; background: url(../img/footer/ico_foot_phone.png) no-repeat left center; padding-left: 20px;}

.footer .copyright {padding: 10px 0 0;}
.footer .copyright p {font-weight: 400; font-size: 12px; line-height: 18px; color: #3F4750;}

/* main */
.main_banner {position: relative; background: #00C1BB; padding: 99px 0; margin: 0 0 64px; min-height: 408px; box-sizing: border-box;}
.main_banner.sub {background: url(../img/main/main_sub_bg.png) left center; font-size: 0;}
.main_banner .txt_box {text-align: center;}
.main_banner .txt_box strong {display: block; font-weight: 700; font-size: 42px; line-height: 64px; padding: 0 0 14px; color: #fff;}
.main_banner .txt_box p {font-weight: 500; font-size: 20px; line-height: 30px; color: #fff;}

.main_banner .txt_box .search_box {margin: 38px 0 0; display: inline-block; width: 500px; background: #fff; border-radius: 50px;}
.main_banner .txt_box .search_box input {border: 0; width: 400px; height: 62px; background: #fff; font-weight: 500; font-size: 18px; line-height: 28px; vertical-align: middle;}
.main_banner .txt_box .search_box .btn_search {width: 24px; height: 24px; background: url(../img/header/ico_header_search.png) no-repeat center/24px; font-size: 0; border: 0; vertical-align: middle;}

.main_half {width: 1280px; margin: 0 auto 64px; text-align: center;}
.main_half:after {content: ''; clear: both; display: block;}
.main_half .half_cont {float: left; width: 50%; box-sizing: border-box; padding: 0 40px 0 0; position: relative;}
.main_half .half_cont:last-child {padding: 0 0 0 40px;}
.main_half .half_cont:last-child:after {content:''; width: 1px; height: 240px; background: #C0C7CE; position: absolute; left: 0; top: 0;}
.main_half .half_cont h3 {font-weight: 700; font-size: 28px; line-height: 42px; padding: 0 0 30px;}
.main_half .half_cont ul {font-size: 0;}
.main_half .half_cont ul li {display: inline-block; vertical-align: top; width: 200px; padding: 24px 0 20px;}
.main_half .half_cont ul li:last-child {margin-right: 0;}
.main_half .half_cont ul li img {}
.main_half .half_cont ul li span {display: block; font-weight: 500; font-size: 16px; line-height: 20px; color: #121417; margin: 18px 0 0;}
.main_half .half_cont ul li span em {display: block;}
.main_half .half_cont ul li:hover {background: #FF6363; border-radius: 16px;}
.main_half .half_cont ul li:hover span,
.main_half .half_cont ul li:hover em {color: #fff;}

.main_half .half_cont:last-child ul li:hover {background: #87CEFA;}
.main_half .half_cont:last-child ul li:hover span,
.main_half .half_cont:last-child ul li:hover em {color: #121417;}

.main_link {font-size: 0; width: 1280px; margin: 0 auto 64px;}
.main_link:after {content: ''; clear: both; display: block;}
.main_link .box {padding: 0 20px 0 0; display: inline-block; vertical-align: top; width: 50%; box-sizing: border-box;}
.main_link .box:last-child {padding: 0 0 0 20px;}
.main_link .box .box_wrap {border: 2px solid #3F4750; border-radius: 16px; padding: 40px; position: relative; min-height: 218px; box-sizing: border-box;}
.main_link .box .box_wrap h3 {font-weight: 700; font-size: 22px; line-height: 34px;}
.main_link .box .box_wrap h3 a {display: block;}
.main_link .box .box_wrap h3 a span {display: inline-block; background: url(../img/main/ico_link_arrow.png) no-repeat right top 7px; padding-right: 24px;}
.main_link .box .box_wrap p {font-size: 16px; line-height: 24px; color: #55616D; margin: 16px 0;}
.main_link .box .box_wrap p span {display: block;}
.main_link .box .box_wrap p.p_time {margin: 0; font-weight: 700; font-size: 16px; line-height: 24px;}
.main_link .box .box_wrap > img {position: absolute; right: 40px; top: 40px;}

.main_video {background: #F3F5F7; padding: 64px 0;}
.main_video.no_bg {background: none;}
.main_video .video_wrap {width: 1280px; margin: 0 auto;}
.main_video .video_wrap .video_tab {font-size: 0; text-align: center; margin: 0 0 40px;}
.main_video .video_wrap .video_tab .box,
.main_video .video_wrap .video_tab .more {display: inline-block; vertical-align: middle;}
.main_video .video_wrap .video_tab .box > div {display: inline-block; vertical-align: middle;}
.main_video .video_wrap .video_tab .box > div a {font-weight: 500; font-size: 16px; line-height: 24px; display: block; padding: 11px 36px;}
.main_video .video_wrap .video_tab .more span {background: url(../img/main/ico_youtube.png) no-repeat right center/36px auto; padding-right: 40px; display: inline-block;}
.main_video .video_wrap .video_tab .more a {background: none; color: #121417; font-weight: 500; font-size: 16px; line-height: 24px; display: block; padding: 11px 36px;}

.main_video .video_wrap .video_tab .box > div.on {}
.main_video .video_wrap .video_tab .box > div.on a {background: #121417; border-radius: 26px; color: #fff;}
.main_video .video_wrap .video_tab .box > div.on a span {color: #fff;}

.main_video .video_wrap .video_cont {display: none; width: 100%; min-height: 200px;}
.main_video .video_wrap .video_cont.on {display: table;}
.main_video .video_wrap .video_cont > div {display: table-cell; vertical-align: top;}
.main_video .video_wrap .video_box {width: 770px;}
.main_video .video_wrap .video_box iframe {width: 100%; height: 434px;}
.main_video .video_wrap .video_box ul li {display: none;}
.main_video .video_wrap .video_box ul li.on {display: block;}

.main_video .video_wrap .video_list {padding-left: 40px;}
.main_video .video_wrap .video_list ul {}
.main_video .video_wrap .video_list ul li {padding: 16px 0; border-bottom: 1px solid #C0C7CE; cursor: pointer;}
.main_video .video_wrap .video_list ul li:last-child {border-bottom: 0; padding-bottom: 0;}
.main_video .video_wrap .video_list ul li.on {}
.main_video .video_wrap .video_list ul li dl {display: table; width: 100%;}
.main_video .video_wrap .video_list ul li dt,
.main_video .video_wrap .video_list ul li dd {display: table-cell; vertical-align: middle;}
.main_video .video_wrap .video_list ul li.on dd {background: url(../img/main/ico_video_chk.png) no-repeat right center/32px;}
.main_video .video_wrap .video_list ul li dt {width: 140px;}
.main_video .video_wrap .video_list ul li dt img {width: 100%; display: block;}

.main_video .video_wrap .video_list ul li dd {padding-left: 20px; padding-right: 40px;}
.main_video .video_wrap .video_list ul li dd strong {font-weight: 700; font-size: 14px; line-height: 22px;}
.main_video .video_wrap .video_list ul li dd p {font-weight: 500; font-size: 16px; line-height: 24px; margin-top: 6px; word-break: keep-all;}

/* index02 */
.service_wrap {width: 1440px; margin: -264px auto 0; background: #fff; border-radius: 16px; position:relative; padding: 0 0 64px;}
.service_wrap .service_nav_box {position: relative; border-bottom: 1px solid #C0C7CE;}
.service_wrap .service_nav {display: inline-block; vertical-align: middle;}
.service_wrap .service_nav > ul {display: inline-block;}
.service_wrap .service_nav > ul > li {display: inline-block; vertical-align: middle; padding: 0 32px; position: relative;}
.service_wrap .service_nav > ul > li:after {content: ''; width: 1px; height: 16px; background: #C0C7CE; position: absolute; right: 0; top: 50%; margin-top: -8px;}
.service_wrap .service_nav > ul > li:last-child:after {display: none;}

.service_wrap .service_nav .home {font-size: 0; display: inline-block; vertical-align: middle; padding: 0 32px; box-sizing: border-box; position: relative;}
.service_wrap .service_nav .home:after {content: ''; width: 1px; height: 16px; background: #C0C7CE; position: absolute; right: 0; top: 50%; margin-top: -8px;}
.service_wrap .service_nav .home a {display: inline-block; width: 24px; height: 24px; background: url(../img/sub/ico_sub_home.png) no-repeat center/24px; font-size: 0;}

.service_wrap .service_nav > ul > li .select {padding: 0 32px; position: relative;}
.service_wrap .service_nav > ul > li .select > span {display: block; width: 256px; padding: 27px 25px 27px 0; box-sizing: border-box; font-weight: 500; font-size: 18px; line-height: 28px; cursor: pointer; background: #fff url(../img/sub/ico_service_arrow.png) no-repeat right center/24px;}
.service_wrap .service_nav > ul > li .select.open > span {background: #fff url(../img/sub/ico_service_arrow_on.png) no-repeat right center/24px;}
.service_wrap .service_nav > ul > li .select > ul {display: none; position: absolute; width: 256px; top: 70px; z-index: 10; background: #121417; border-radius: 8px; text-align: center;}
.service_wrap .service_nav > ul > li .select.open > ul {display: block;}
.service_wrap .service_nav > ul > li .select > ul > li {cursor: pointer; padding: 13px 16px; font-size: 14px; color: #C0C7CE; font-weight: 500; font-size: 16px; line-height: 24px;}
.service_wrap .service_nav > ul > li .select > ul > li:hover a {color: #fff;}
.service_wrap .service_nav > ul > li .select > ul > li a {color: #C0C7CE; display: block;}

.service_wrap .service_search {position: absolute; right: 0; top: 50%; transform: translateY(-50%); padding: 0 32px; width: 500px; box-sizing: border-box; display: none;}
.service_wrap .service_search:after {content: ''; width: 1px; height: 83px; background: #C0C7CE; position: absolute; left: 0; top: -26px;}
.service_wrap .service_search input {height: 28px; width: calc(100% -  50px); border: 0; font-weight: 500; font-size: 18px; line-height: 28px;}
.service_wrap .service_search button {font-size: 0; border: 0; width: 24px; height: 24px; background: url(../img/header/ico_header_search.png) no-repeat center/24px; display: inline-block; vertical-align: middle; position: absolute; right: 32px; top: 50%; transform: translateY(-50%);}

.service_tab {text-align: center; margin: 0 0 40px;}
.service_tab h3 {padding: 64px 0 40px; font-weight: 700; font-size: 42px; line-height: 64px;}

.service_tab ul {font-size: 0;}
.service_tab ul:last-child {margin-top: 12px;}
.service_tab ul li {display: inline-block; vertical-align: middle; margin-right: 12px;}
.service_tab ul li a {font-weight: 500; font-size: 16px; line-height: 24px; display: block; padding: 11px 36px; background: #F3F5F7; border-radius: 26px;}
.service_tab ul li.on a {background: #121417; font-weight: 700; color: #FFFFFF;}

.service_list {width: 1280px; margin: 0 auto;}
.service_list > ul {border-top: 2px solid #121417;}
.service_list > ul > li {padding: 22px 0; border-bottom: 1px solid #C0C7CE;}
.service_list > ul > li:hover {background: #DEF4F4;}
.service_list > ul > li dl {display: table; width: 100%; padding: 0 40px 0 20px; box-sizing: border-box;}
.service_list > ul > li dt,
.service_list > ul > li dd {display: table-cell; vertical-align: middle;}
.service_list > ul > li dt {font-size: 0; width: 130px; background: #F3F5F7; border-radius: 16px; text-align: center; padding: 18px 0;}
.service_list > ul > li:hover dt {background: #fff;}
.service_list > ul > li dt img {max-width: 100%;}

.service_list > ul > li dd {padding: 0 235px 0 30px; position: relative;}
.service_list > ul > li dd .tit {font-size: 0; padding: 0 0 8px;}
.service_list > ul > li dd .tit strong {font-weight: 700; font-size: 18px; line-height: 28px; display: inline-block; vertical-align: middle; margin-right: 12px;}
.service_list > ul > li dd .tit .ico_box {display: inline-block; vertical-align: middle;}
.service_list > ul > li:hover dd .tit .ico_box {display: inline-block;}
.service_list > ul > li dd .tit .ico_box ul {font-size: 0;}
.service_list > ul > li dd .tit .ico_box ul li {display: inline-block; font-weight: 500; font-size: 12px; line-height: 18px; text-align: center; color: #FFFFFF; border-radius: 4px; padding: 2px 12px; margin-right: 6px;}
.service_list > ul > li dd .tit .ico_box ul li:last-child {margin-right: 0;}
.service_list > ul > li dd .tit .ico_box ul li.rec {background: #FF6363;}
.service_list > ul > li dd .tit .ico_box ul li.best {background: #00B3AA;}

.service_list > ul > li dd > p {font-size: 16px; line-height: 24px; color: #55616D;}
.service_list > ul > li dd > p em {display: block; color: #55616D;}
.service_list > ul > li dd > p span {position: relative; font-weight: bold;}
.service_list > ul > li dd > p span:after {content: ''; background: rgba(0, 193, 187, .2); width: 100%; height: 10px; position: absolute; left: 0; bottom: 0; z-index: 0;}
.service_list > ul > li dd .btn_wrap {position: absolute; right: 0; top: 50%; transform: translateY(-50%); text-align: center; width: 180px;}
.service_list > ul > li dd .btn_apply {background: #00C1BB; border: 0; padding: 9px 0; width: 100%; display: block; border-radius: 21px; font-weight: 700; font-size: 16px; line-height: 24px; text-align: center; color: #FFFFFF;}
.service_list > ul > li dd .btn_wrap strong {font-weight: 700; font-size: 14px; line-height: 22px; display: block; padding: 0 0 14px; letter-spacing: -1px;}

.service_list > ul.on {background: #DEF4F4; border: 0;}
.service_list > ul.on > li {border: 0;}
.service_list > ul.on dd .tit .ico_box {display: inline-block;}
.service_list > ul.on > li dt {background: #fff;}

.service_detail {margin: 40px auto 0; width: 1280px; padding: 0 0 64px;}
.service_detail.full {width: 100%; background: #F3F5F7; padding: 0 0 64px; margin-top: 0;}
.service_detail.full .detail_cont {width: 1280px; margin: 0 auto; padding: 64px 0 0;}
.service_detail h3 {font-weight: 700; font-size: 28px; line-height: 42px; padding: 0 0 40px;}

.service_detail .detail_cont {margin: 0 0 64px;}
.service_detail .detail_cont:last-child {margin-bottom: 0;}
.service_detail .detail_cont.mb_double {margin-bottom: 128px;}
.service_detail .detail_cont h4 {font-weight: 700; font-size: 22px; line-height: 34px; padding: 0 0 20px;}
.service_detail .detail_cont table {width: 100%; border-top: 2px solid #121417;}
.service_detail .detail_cont table th,
.service_detail .detail_cont table td {border-bottom: 1px solid #C0C7CE; padding: 17px 32px;}
.service_detail .detail_cont table th {background: #F3F5F7; border-right: 1px solid #C0C7CE; font-weight: 700; font-size: 16px; line-height: 24px; text-align: left;}
.service_detail .detail_cont table td {font-size: 16px; line-height: 24px; border-right: 1px solid #C0C7CE; background: #fff;}
.service_detail .detail_cont table td:last-child {border-right: 0;}
.service_detail .detail_cont table td span {font-size: 14px; line-height: 22px; color: #55616D; margin-left: 20px;}

.service_detail .detail_cont table.center th,
.service_detail .detail_cont table.center td {text-align: center;}

.service_detail .detail_cont .service01_box {}
.service_detail .detail_cont .service01_box .bg {background: #E2F3FD; border-radius: 8px; padding: 50px 40px 40px; position: relative;}
.service_detail .detail_cont .service01_box .bg .top {margin: 0 0 40px;}
.service_detail .detail_cont .service01_box .bg .top .txt_box {font-weight: 400; font-size: 22px; line-height: 34px;}
.service_detail .detail_cont .service01_box .bg .top .txt_box p {}
.service_detail .detail_cont .service01_box .bg .top .txt_box img {position: absolute; right: 0; top: 0;}

.service_detail .detail_cont .service01_box .bg ul {font-size: 0;}
.service_detail .detail_cont .service01_box .bg ul li {width: calc(33.33% - 20px); margin-right: 20px; display: inline-block; vertical-align: top; background: #FFFFFF; box-shadow: 0px 0px 30px rgba(0, 37, 91, 0.1); border-radius: 8px; text-align: center; padding: 22px 34px; box-sizing: border-box;}
.service_detail .detail_cont .service01_box .bg ul li:last-child {margin-right: 0;}
.service_detail .detail_cont .service01_box .bg ul li strong {display: block; font-weight: 700; font-size: 16px; line-height: 24px; padding: 0 0 6px;}
.service_detail .detail_cont .service01_box .bg ul li p {font-size: 16px; line-height: 24px; color: #55616D;}

.service_detail .detail_cont .service02_box {}
.service_detail .detail_cont .service02_box img {width: 100%;}

.service03_box {margin: 20px 0 0;}
.service03_box > ul {font-size: 0;}
.service03_box > ul > li {box-sizing: border-box; width: 240px; min-height: 161px; display: inline-block; vertical-align: top; margin-right: 20px; background: #FFFFFF; border: 1px solid #C0C7CE; box-shadow: 0px 0px 30px rgba(0, 37, 91, 0.1); border-radius: 16px; position: relative;}
.service03_box > ul > li:last-child {margin-right: 0;}

.service03_box > ul.four > li {width: 305px; min-height: 237px;}
.service03_box > ul.three > li {width: 413.33px; min-height: 133px; margin-bottom: 65px;}
.service03_box > ul.three > li:nth-child(3n) {margin-right: 0;}

.service03_box > ul > li .num {font-weight: 700; font-size: 16px; line-height: 50px; text-align: center; color: #FFFFFF; display: block; width: 50px; background: #121417; border-radius: 25px; position: absolute; left: 50%; margin-left: -25px; top: -25px;}
.service03_box > ul > li > p {font-weight: 700; font-size: 16px; line-height: 24px; text-align: center; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 100%; padding: 0 20px; box-sizing: border-box; word-break: keep-all;}
.service03_box > ul > li > p > span {display: block; font-size: 14px; line-height: 22px; color: #55616D;}

.service03_box > ul > li .center_box {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 100%; padding: 0 22px; box-sizing: border-box;}
.service03_box > ul > li .center_box p {font-size: 18px; line-height: 28px; font-weight: bold; text-align: center;}
.service03_box > ul > li .center_box p span {display: block; font-size: 14px; line-height: 22px; color: #55616D;}
.service03_box > ul > li ul {margin: 12px 0 0;}
.service03_box > ul > li ul li {position: relative; font-size: 16px; line-height: 24px; color: #55616D; padding-left: 12px; position: relative; word-break: keep-all; margin-bottom: 8px; letter-spacing: -1px;}
.service03_box > ul > li ul li:after {content: ''; width: 4px; height: 4px; border-radius: 50%; background: #55616D; position: absolute; left: 0; top: 10px;}
.service03_box > ul > li ul li:last-child {margin-bottom: 0;}

.service05_box {}
.service05_box .half_box {font-size: 0;}
.service05_box .half_box > div {padding: 0 10px 0 0; width: 50%; vertical-align: top; display: inline-block; box-sizing: border-box;}
.service05_box .half_box > div:last-child {padding: 0 0 0 10px;}
.service05_box .half_box > div .bg {background: #fff; padding: 32px; min-height: 461px; box-sizing: border-box; border-radius: 16px;}
.service05_box > strong {display: block; font-size: 20px; line-height: 30px; padding: 0 0 26px; border-bottom: 1px solid #C0C7CE;}

.service05_box .one_box {background: #fff; border-radius: 16px; padding: 32px; margin-bottom: 20px; position: relative;}
.service05_box .one_box.qr {width: 423px; margin: 64px 0 0;}
.service05_box .one_box > strong {display: block; line-height: 30px; font-size: 20px; padding: 0 0 24px; border-bottom: 1px solid #F3F5F7;}

.service05_box .one_box > ul {font-size: 0; padding: 20px 0;}
.service05_box .one_box > ul > li {display: inline-block; vertical-align: top; text-align: center; width: 25%;}
.service05_box .one_box > ul > li p {margin: 0 0 8px; line-height: 28px; font-weight: bold; font-size: 18px;}
.service05_box .one_box > ul > li span {color: #55616D; line-height: 24px; font-size: 16px;}
.service05_box .one_box > ul > li span em {display: block; color: #55616D; line-height: 24px; font-size: 16px;}
.service05_box .one_box > ul > li img {}

.dot_box {width: 608px; position: absolute; right: 32px; bottom: 32px;}
.dot_box .dot_wrap {background: #F3F5F7; border: 2px dashed #C0C7CE; padding: 40px;}
.dot_box .dot_wrap dl {display: table; width: 100%;}
.dot_box .dot_wrap dt,
.dot_box .dot_wrap dd {display: table-cell; vertical-align: middle;}
.dot_box .dot_wrap dt {width: 168px;}

.dot_box .dot_wrap dd {}
.dot_box .dot_wrap dd strong {line-height: 28px; font-size: 18px; display: block; padding: 0 0 20px;}
.dot_box .dot_wrap dd p {color: #55616D; line-height: 24px; font-size: 16px; margin-bottom: 8px; position: relative; padding-left: 12px;}
.dot_box .dot_wrap dd p:last-child {margin-bottom: 0;}
.dot_box .dot_wrap dd p:after {content: ''; position: absolute; left: 0; top: 8px; width: 4px; height: 4px; background: #55616d; border-radius: 50%;}

.service06_box {}
.service06_box ul {font-size: 0;}
.service06_box ul li {display: inline-block; width: 413.33px; margin-right: 20px; vertical-align: top;}
.service06_box ul li:last-child {margin-right: 0;}
.service06_box ul li .white_bg {position: relative; background: #fff; border-radius: 16px; padding: 32px;}
.service06_box ul li .white_bg strong {display: block; line-height: 30px; font-size: 20px; padding: 0 0 24px; border-bottom: 1px solid #F3F5F7; margin: 0 0 32px;}
.service06_box ul li .white_bg img {}
.service06_box ul li .white_bg .sm_img {position: absolute; left: -21px; bottom: -43px;}

.service07_box {}
.service07_box ul {font-size: 0;}
.service07_box ul li {display: inline-block; width: 50%; vertical-align: bottom;}
.service07_box ul li img {}
.service07_box ul li p {font-size: 16px; font-weight: bold; line-height: 24px; text-align: center; margin: 50px 0 0;}
.service07_box ul li p span {display: inline-block; padding-left: 26px; background: url(../img/sub/ico_triangle.png) no-repeat left center/16px 17px;}

@media (max-width: 1440px){
	.service_wrap {width: 100%;}
	.header_wrap .header {width: 100%; padding: 0 20px; box-sizing: border-box;}
	.mypage_wrap .mypage_cont {width: 100%; padding: 0 20px; box-sizing: border-box;}
	.service_wrap .service_nav {width: 70%;}
	.service_wrap .service_search {width: 30%;}
	.header_wrap .header .right_menu {padding-right: 20px;}

	.service_wrap .service_nav > ul > li .select > span {width: 100%;}

	.main_video .video_wrap, .main_link, .main_half {width: 100%; padding: 0 20px; box-sizing: border-box;}
	.main_video .video_wrap .video_box {width: 60%;}
	.main_half .half_cont ul li {width: 33.33%;}
	
}
@media (max-width: 1080px){
	#headers,
	.header_wrap .header {width: 100%;}
	.header_wrap .header .right_menu {position: static; transform: unset;}
	.header_wrap .header {padding: 20px; box-sizing: border-box;}
	.header_wrap .header .logo {margin-right: 10px;}
	.header_wrap .header .gnb ul li {margin-right: 10px;}
	.header_wrap .header .gnb ul li a {padding: 10px 0; font-size: 15px;}
	.header_wrap .header .logo h2 a {font-size: 15px;}
	.header_wrap .header .right_menu ul li {font-size: 15px; padding: 0 10px 0 0; margin-right: 10px;}
	.header_wrap .header .right_menu ul li:last-child {}
	.header_wrap .header .right_menu ul li strong {font-size: 15px;}

	.main_banner {margin-bottom: 30px; padding: 50px 0; min-height: unset;}
	.main_banner.sub {background-size: cover; background-repeat: no-repeat; padding: 0; min-height: 120px; width: 100%;}
	.main_banner .txt_box strong {font-size: 30px; line-height: 50px; padding: 0;}
	.main_banner .txt_box p {font-size: 16px;}
	.main_banner .txt_box .search_box {width: 80%; margin-top: 15px;}
	.main_banner .txt_box .search_box input {width: calc(100% - 100px); height: 40px;}

	.main_half {width: 100%; padding: 0 20px; box-sizing: border-box; margin: 0 0 32px;}
	.main_half .half_cont {padding: 0; float: none; width: 100%; margin-bottom: 30px;}
	.main_half .half_cont:last-child {padding: 0; margin-bottom: 0;}
	.main_half .half_cont:last-child:after {display: none;}
	.main_half .half_cont ul li {width: 33.33%; padding: 12px 0;}

	.main_half .half_cont h3 {padding: 0 0 15px; font-size: 24px; line-height: 34px;}

	.main_link {width: 100%; margin-bottom: 30px; padding: 0 20px; box-sizing: border-box;}
	.main_link .box {padding: 0; width: 100%; margin: 0 0 20px;}
	.main_link .box:last-child {padding: 0; margin: 0;}
	.main_link .box .box_wrap {padding: 20px; min-height: unset;}
	.main_link .box .box_wrap h3 {font-size: 18px;}
	.main_link .box .box_wrap p {margin: 8px 0; font-size: 13px;}
	.main_link .box .box_wrap p.p_time {font-size: 13px;}
	.main_link .box .box_wrap > img {width: 90px; right: 20px; top: 50%; margin-top: -45px;}

	.main_video {padding-top: 32px;}
	.main_video .video_wrap {width: 100%; padding: 0 20px; box-sizing: border-box;}
	.main_video .video_wrap .video_tab {margin: 0 0 20px;}
	.main_video .video_wrap .video_cont > div {width: 100%; display: block;}
	.main_video .video_wrap .video_box {}
	.main_video .video_wrap .video_list {padding: 0;}
	.main_video .video_wrap .video_list ul li dd p {font-size: 13px;}
	.main_video .video_wrap .video_tab .box > div {width: 25%;}
	.main_video .video_wrap .video_tab .box > div a {padding: 4px 10px; font-size: 12px;}
	.main_video .video_wrap .video_box iframe {height: 260px;}

	/* 서브 */
	.service_wrap {margin-top: 0; padding: 0 0 32px;}

	.service_wrap .service_nav_box {padding: 0 20px; border-bottom: 0;}
	.service_wrap .service_nav {display: table; width: 100%;}
	.service_wrap .service_nav .home,
	.service_wrap .service_nav > ul {display: table-cell; vertical-align: middle; font-size: 0;}
	.service_wrap .service_nav .home {padding: 0 10px 0 0;}
	.service_wrap .service_nav > ul > li {width: 50%; box-sizing: border-box; padding: 0 10px;}
	.service_wrap .service_nav > ul > li .select {padding: 0;}
	.service_wrap .service_nav > ul > li .select > span {width: 100%; font-size: 14px; padding: 10px 30px 10px 0;}
	.service_wrap .service_nav > ul > li .select > ul {width: 100%; top: 45px;}
	.service_wrap .service_nav > ul > li .select > ul > li {padding: 8px; font-size: 14px;}


	.service_wrap .service_search {position: relative; transform: unset; width: 100%; padding: 5px 0 10px; border-bottom: 1px solid #C0C7CE;}
	.service_wrap .service_search:after {display: none;}
	.service_wrap .service_search input {font-size: 14px; width: calc(100% - 34px);}
	.service_wrap .service_search button {right: 0;}

	.service_tab h3 {line-height: 32px; font-size: 21px; padding: 32px 0 20px;}
	.service_tab ul {padding: 0 15px; text-align: left;}
	.service_tab ul li {width: 50%; margin: 0 0 10px; padding: 0 5px; box-sizing: border-box;}
	.service_tab ul li a {text-align: center; font-size: 14px; padding: 5px 30px; line-height: 20px;}

	.service_list {width: 100%; padding: 0 20px; box-sizing: border-box;}
	.service_list > ul {font-size: 0;}
	.service_list > ul > li {display: inline-block; padding: 30px 0;}
	.service_list > ul > li dl {padding: 0 15px;}
	.service_list > ul > li dt, .service_list > ul > li dd {padding: 0;}
	.service_list > ul > li dt {}
	.service_list > ul > li dd {padding: 0 15px;}
	.service_list > ul > li dd .btn_wrap {position: static; transform: unset; margin: 10px 0 0;}
	.service_list > ul > li dd .btn_wrap strong {text-align: left; padding-bottom: 6px;}
	.service_list > ul > li dd .btn_apply {line-height: 18px; font-size: 14px; width: 100px; padding: 4px 0;}
	.service_list > ul > li dd > p {font-size: 14px; letter-spacing: -1px;}
	.service_list > ul > li dd > p em {display: inline; padding-left: 4px;}

	.service_detail {width: 100%; padding: 0 20px 30px; box-sizing: border-box; margin-top: 0;}
	.service_detail h3 {padding: 0 0 20px; font-size: 24px;}
	.service_detail .detail_cont {margin: 0 0 32px;}
	.service_detail.full .detail_cont {width: 100%; padding: 32px 20px 0; box-sizing: border-box;}
	.service_detail .detail_cont h4 {font-size: 18px;}
	.service_detail .detail_cont .service01_box .bg {padding: 20px;}
	.service_detail .detail_cont .service01_box .bg ul li {width: 100%; margin-bottom: 10px; margin-right: 0;}
	.service_detail .detail_cont .service01_box .bg ul li:last-child {margin-bottom: 0;}
	.service_detail .detail_cont .service01_box .bg .top {margin-bottom: 20px;}
	.service_detail .detail_cont .service01_box .bg .top .txt_box {font-size: 16px; line-height: 25px;}
	.service_detail .detail_cont .service01_box .bg .top .txt_box img {display: none;}

	.service_detail .detail_cont.mb_double {margin-bottom: 64px;}
	.service03_box > ul > li {box-shadow: 0px 0px 15px rgba(0, 37, 91, 0.1);}
	.service03_box > ul > li,
	.service03_box > ul.four > li {width: 100%; margin: 0 0 20px; min-height: unset; padding: 30px 0;}
	.service03_box > ul.three > li {width: 100%; min-height: unset;}
	.service03_box > ul > li:last-child {margin: 0;}
	.service03_box > ul > li .num {width: 30px; line-height: 30px; margin-left: -15px; top: -15px;}
	.service03_box > ul > li > p,
	.service03_box > ul > li .center_box {position: static; transform: unset;}
	.service03_box > ul > li .center_box p {font-size: 14px; line-height: 20px;}
	.service03_box > ul > li ul {margin-top: 6px;}
	.service03_box > ul > li ul li {margin-bottom: 0;}
	.service03_box > img {width: 100%;}

	.service05_box .one_box {padding: 20px;}
	.service05_box .one_box.qr {width: 100%; box-sizing: border-box;}
	.service05_box .one_box > strong {padding: 0 0 12px; font-size: 16px;}
	.service05_box .one_box > img {width: 100%;}
	.service05_box .half_box > div .bg {min-height: unset;}
	.service05_box .half_box > div .bg > img {width: 100%;}
	.service05_box .one_box > ul {padding: 0;}
	.service05_box .one_box > ul > li {width: 50%;}
	.service05_box .one_box > ul > li p {font-size: 15px;}
	.service05_box .one_box > ul > li span {font-size: 13px; padding: 0 10px; box-sizing: border-box;}
	.service05_box .one_box > ul > li span em {display: inline; font-size: 13px; padding-left: 4px;}
	.service05_box .one_box > ul > li img {width: 100%;}

	.service06_box ul li {width: 100%; margin: 0 0 10px 0;}
	.service06_box ul li:last-child {margin: 0;}
	.service06_box ul li .white_bg {padding: 20px;}
	.service06_box ul li .white_bg strong {margin: 0 0 16px; padding: 0 0 12px; line-height: 25px; font-size: 16px;}

	.table_response {overflow-x: auto;}
	.service_detail .detail_cont table.center th, .service_detail .detail_cont table.center td {word-break: keep-all; vertical-align: middle; padding: 10px; font-size: 14px;}
	.service_detail .detail_cont table th, .service_detail .detail_cont table td {word-break: keep-all; vertical-align: middle; padding: 10px; font-size: 14px;}

	.service07_box ul li {padding: 0 5px; box-sizing: border-box;}
	.service07_box ul li img {width: 100%;}
	.dot_box {position: static; width: 100%; margin: 10px 0 0;}
	.dot_box .dot_wrap {padding: 20px;}
	.dot_box .dot_wrap dt,
	.dot_box .dot_wrap dd {display: block; width: 100%;}
	.dot_box .dot_wrap dt {text-align: center;}
	.dot_box .dot_wrap dd strong {font-size: 15px; padding: 0 0 10px;}
	.dot_box .dot_wrap dd p {font-size: 13px; margin-bottom: 0;}
}